{
  "AppVersion" : "5.0b1",
  "UpgradeRelease" : "5001b",
  "UpgradeRelease" : "5009b",
  "Comments" : "Ce service teste une page sur un site Web. Vous pouvez tester le contenu de la  racine d'un site, d'un répertoire ou d'une page. Si vous surveillez votre propre site, vous souhaiterez peut-être surveiller une page ou un fichier en particulier, afin d'éviter de fausser les statistiques de votre site.",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "2001",
  "Name" : "Page internet",
  "PluginSettings" : {
    "BasicProtocol" : "https:\/\/"
  },
  "Identifier" : "Web",
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 2,
  "LastSaveName" : "Web Page",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [
    {
      "Identifier" : "CAEBB42E-9DE4-4D6F-8867-31A4928F64E1",
      "Mode" : 0,
      "DayFromInterval" : 309726180,
      "DayToInterval" : 309726180
    }
  ],
  "PluginIdentifier" : "Basic",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
